<!DOCTYPE html>
<html>
    <head>
        <meta> 
        <title>HTML5</title>
    </head>
    <body style="background-color: beige">
   <h1>HTML5</h1>
        <hr><h2><u><strong>Enllaços</strong></u></h2>
        <p>Anar al moodle de l'initut <a href="https://moodle.ieseljust.com">moodle.ieseljust.com</a>
            </p>
        <p>Anar a la pàgina <a href="https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html">www.desarolladoresweb.org</a></p>
        <p>Anar a la pàgina <a href="http://www.educacionyfp.gob.es/portada.html">www.educacionyfp.gob.es/portada.html</a></p>
        <hr>
        <h2><u>RECURSOS</u></h2>
        <p>Obrir un document <strong>.odt</strong></p>
        <p>Obrir un document <strong>.pdf</strong></p>
        <p>Descarrega un arxiu <strong>.zip</strong></p>
        <hr>
        <p> Miguel Angel 2SMX-A angelaltur98@gmail.com
        <a href="index.html"></a> 
            </body>
</html>